platform :ios, '9.0'

target 'FourBrandsOneWord' do
  use_frameworks!
  inhibit_all_warnings!

  pod 'Alamofire'
  pod 'Crashlytics'
  pod 'Fabric'
  pod 'Firebase/AdMob'
  pod 'Firebase/Core'
  pod 'PersonalizedAdConsent'
  pod 'ReachabilitySwift'
  pod 'SQLite.swift'
  pod 'SwiftyJSON'
end
